<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="CompilerConfiguration">
    <annotationProcessing>
      <profile default="true" name="Default" enabled="true" />
      <profile name="Maven default annotation processors profile" enabled="true">
        <sourceOutputDir name="target/generated-sources/annotations" />
        <sourceTestOutputDir name="target/generated-test-sources/test-annotations" />
        <outputRelativeToContentRoot value="true" />
        <module name="business-usual-transport" />
        <module name="business-transport-start" />
        <module name="business-goods" />
        <module name="business-mine" />
        <module name="business-common-datasource" />
        <module name="business-common-core" />
        <module name="business-address" />
        <module name="business-company" />
        <module name="business-car-transport" />
        <module name="business-user" />
        <module name="business-driver" />
        <module name="business-path" />
        <module name="business-truck" />
        <module name="business-common-redis" />
      </profile>
    </annotationProcessing>
    <bytecodeTargetLevel>
      <module name="business-common-utils" target="17" />
      <module name="business-module-start" target="1.8" />
    </bytecodeTargetLevel>
  </component>
</project>